* {
	margin: 0;
	padding: 0;
}

html, body {
	width: 100%;
	height: 100%;
}

body {
	font-family: "Trebuchet MS", "Helvetica", "Arial", "Verdana", "sans-serif";
	font-size: 10pt;
	color: white;
}

input[type=button],
input[type=submit],
button {
	font-family: "Trebuchet MS", "Helvetica", "Arial", "Verdana", "sans-serif";
	cursor: pointer;
}

table {
	border-collapse: collapse;
}

.acmsAlignLeft {
	text-align: left;
}

.acmsAlignRight {
	text-align: right;
}

.acmsAlignCenter {
	text-align: center;
}

.acmsLink {
	cursor: pointer;
	text-decoration: underline;
}

.acmsLink:hover {
	text-decoration: underline;
}

#acmsToolbar {
	position: relative;
	background: url(images/toolbar/toolbar.png) repeat-x bottom;
	height: 33px;
}

#acmsToolbar a {
	color: white;
}

#acmsTreeButton {
	float: left;
	width: 33px;
	height: 33px;
	border: 0 none;
	cursor: pointer;
	background: transparent url(images/toolbar/buttonIcon.png) no-repeat left top;
}

#acmsTreeButton.acmsTreeButtonActive,
#acmsTreeButton:hover {
	width: 33px;
	height: 33px;
	border: 0 none;
	cursor: pointer;
	background-position: right top;
}

#acmsUIBody {
	width: 100%;
	height: 100%;
	display: table;
}

#acmsToolbarBodyLeft,
#acmsToolbarBodyRight {
	display: table-cell;
	text-align: left;
	vertical-align: top;
	height: 100%;
}

#acmsToolbarBodyLeft {
	background: url(images/background.png);
}

#acmsToolbarBodyRight {
	width: 100%;
}

#acmsToolbarBodyRight iframe {
	width: 100%;
	position: relative;
	height: 100%;
	border: 0 none;
}

#acmsToolbarTree {
	float: left;
	width: 33px;
}

#acmsToolbarTreeBody {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 250px;
	padding-bottom: 10px;
	background: url(images/background.png);
	z-index: 100;
}

#acmsToolbarBodyLeft #acmsToolbarTreeBody {
	position: static;
}

#acmsToolbarTreeBody li {
	list-style: none;
	padding: 2px 10px;
}

#acmsToolbarTreeBody li li {
	padding-right: 0;
}

#acmsToolbarTreeBody ul ul {
	display: none;
}

.acmsToolbarPageLink {
	cursor: pointer;
	margin-right: 50px;
}

.acmsTreeItemActions {
	float: right;
	width: 40px;
	font-size: 8pt;
	padding-top: 2px;
	text-align: right;
}

.acmsTreePageNoShowInMenu {
	color: silver;
}

#acmsToolbarTreeBody .acmsToolbarPageLink {
	margin-left: 16px;
}

.acmsToolbarPageLink:hover {
	text-decoration: underline;
}

.acmsToolbarExpand {
	width: 9px;
	height: 9px;
	margin-top: 5px;
	display: block;
	float: left;
	cursor: pointer;
	background: url(images/toolbar/expand.png);
}

.acmsToolbarExpand.acmsToobarExpandOpen {
	background-position: right;
}

#acmsToolbarMenu {
	margin-left: 45px;
	font-size: 12pt;
	height: 33px;
}

#acmsToolbarMenu li {
	float: left;
	position: relative;
	cursor: pointer;
	height: 28px;
	list-style: none;
	padding: 5px 15px 0 15px;
}

#acmsToolbarMenu li:hover {
	background: url(images/toolbar/toolbarActive.png) repeat-x bottom;
}

#acmsToolbarMenu li ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 250px;
	background: url(images/background.png);
	z-index: 100;
}

#acmsToolbarMenu li li {
	float: none;
	height: 28px;
	padding: 5px 15px 0 15px;
	background: url(images/toolbar/points.png) repeat-x left bottom;
}

#acmsToolbarMenu li li.acmsToolbarLine {
	background: url(images/toolbar/line.png) repeat-x left bottom;
}

#acmsToolbarMenu li li:hover {
	background: url(images/toolbar/toolbarActive.png) repeat-x bottom;
}

/* FORMS */

.acmsDialogHeader {
	position: relative;
}

.acmsDialogHeader .acmsDialogTopButtons {
	position: absolute;
	right: 0;
	top: 5px;
}

.acmsDialogHeader .acmsDialogTopButtons .acmsDialogCloseButton {
	width: 24px;
	height: 24px;
	background: url(images/close.png);
	cursor: pointer;
}

.acmsDialogHeader h1,
.acmsDialogHeader h2,
.acmsDialogHeader h3,
.acmsDialogHeader h4 {
	font-weight: normal;
	padding-bottom: .6em;
}

.acmsDialogHeader h1 {
	font-size: 20pt;
}

.acmsDialogHeader h2 {
	font-size: 16pt;
}

.acmsDialogHeader h3 {
	font-size: 14pt;
}

.acmsDialogHeader h4 {
	font-size: 12pt;
}

.acmsDialogForm {
	overflow: auto;
}

.acmsDialogTable {
	border-collapse: collapse;
}

.acmsDialogTable td {
	padding: 4px 0;
	white-space: nowrap;
	text-align: left;
	vertical-align: top;
}

.acmsDialogTable .acmsTableHr  {
	padding: .6em 0;
	background: url(images/toolbar/points.png) repeat-x center center;
}

.acmsDialogForm input[type=text],
.acmsDialogForm input[type=password],
.acmsDialogForm textarea {
	width: 99%;
	padding: 2px .5%;
	border: 1px solid gray;
}

.acmsDialogForm input[type=text]:focus,
.acmsDialogForm input[type=password]:focus,
.acmsDialogForm textarea {
	box-shadow: 0 0 15px #00a4e0;
}

.acmsDialogForm .acmsFormSelect {
	position: relative;
}

.acmsDialogForm .acmsFormSelect input[type=text] {
	background-color: transparent;
	color: white;
	cursor: pointer;
	background: white url(images/down16.png) no-repeat right 6px;
}

.acmsDialogForm .acmsFormSelect ul {
	display: none;
	position: absolute;
	z-index: 5;
	top: 100%;
	left: 0;
	width: 100%;
	border: 1px solid gray;
	list-style: none;
	margin-top: -1px;
	background-color: white;
	color: black;
	max-height: 150px;
	overflow: auto;
}

.acmsDialogForm .acmsFormSelect ul li {
	cursor: pointer;
	padding: 3px 10px;
	background: url(images/toolbar/points.png) repeat-x left bottom;
}

.acmsDialogForm .acmsFormSelect ul li:last-child {
	background-image: none;
}

.acmsDialogForm .acmsFormSelect ul li:hover {
	color: white;
	background: url(images/toolbar/toolbarActive.png) repeat-x left bottom;
}

.acmsTabs {
}

.acmsTabs .acmsTabsList {
	overflow: hidden;
	list-style: none;
	padding: 1em 0;
	color: white;
}

.acmsTabs .acmsTabsList li {
	float: left;
	margin-right: 20px;
	padding: 5px 15px 5px 15px;
	font-size: 12pt;
	text-decoration: underline;
	background-color: #eee;
	color: black;
	border-radius: 10px;
	cursor: pointer;
}

.acmsTabs .acmsTabsList li:hover {
	background-color: #ddd;
}

.acmsTabs .acmsTabsList li.acmsTabActive {
	background: url(images/toolbar/toolbarActive.png) repeat-x left bottom;
	border: 0 none;
	cursor: default;
	color: white;
}

.acmsTabs .acmsTabsBody {
}

.acmsTabs .acmsTabsBody .acmsTab {
	display: none;
}

.acmsTabs .acmsTabsBody .acmsTab:first-child {
	display: block;
}

.acmsDialogRow .acmsDialogTitle {
	float: left;
	width: 30%;
	padding-bottom: .6em;
}

.acmsDialogRow .acmsDialogValue {
	margin-left: 31%;
	padding-bottom: .6em;
}

.acmsDialogTable {
}

.acmsClearfix {
	overflow: hidden;
}

.acmsClearfix { overflow: visible; }
.acmsClearfix:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}

* html .acmsClearfix { zoom: 1; }

*:first-child+html .acmsClearfix { zoom: 1; }


/* TOOLBAR */

.acmsToolbarMini {
	overflow: hidden;
}

.acmsToolbarMini li {
	float: left;
	min-width: 16px;
	min-height: 20px;
	padding: 0 0 0 20px;
	list-style: none;
	cursor: pointer;
	margin-right: 10px;
}

.acmsToolbarMini li:hover {
	text-decoration: underline;
}

.acmsToolbarMini .acmsToolbarDeleteButton {
	background: url(images/delete16.png) no-repeat 0 4px;
}

.acmsToolbarMini .acmsToolbarAddButton {
	background: url(images/add16.png) no-repeat 0 4px;
}

.acmsToolbarMini .acmsToolbarEditButton {
	background: url(images/edit16.png) no-repeat 0 4px;
}

.acmsToolbarMini li.acmsToolbarNoIcon {
	background-image: none;
	padding-left: 0;
	color: #00a0db;
	text-decoration: underline;
}

#acmsLogin, #acmsRegistration {
	width: 100%;
	height: 100%;
	background: url(images/background.jpg) repeat;
}

#acmsLogin #logo,
#acmsRegistration #logo {
	position: absolute;
	left: 50%;
	top: 50px;
	margin-left: -450px;
	width: 616px;
	height: 430px;
	background: url(images/logo.png);
}

#acmsLoginForm, #acmsRegistrationForm {	
	width: 174px;
	padding: 8px 0 8px 30px;
	position: relative;
}

#acmsLoginForm {
	display: none;
}

#acmsRegistrationForm {
	height: 160px;
	position: absolute;
	left: 50%;
	top: 180px;
	margin-left: 100px;
	text-align: right;
	cursor: pointer;
	display: block;
	text-decoration: none;
}

#acmsLoginForm div {
	width: 160px;
	margin: 0 auto;
}

#acmsRegistrationForm div {
	width: 300px;
	margin: 0 auto;
	color: #333;
}

#acmsRegistrationForm table {
	border-collapse: collapse;
}

#acmsRegistrationForm table td {
	padding: 4px;
	border-collapse: collapse;
	vertical-align: top;
}

#acmsRegistrationForm table tr td:first-child {
	padding-top: 7px;
}

#acmsLoginForm input[type=text],
#acmsLoginForm input[type=password] {
	border: 1px solid silver;
	border-radius: 6px;
	width: 160px;
	padding: 2px;
	font-size: 12pt;
	text-align: center;
	margin-bottom: 6px;
}

#acmsRegistrationForm input[type=text],
#acmsRegistrationForm input[type=password] {
	border: 1px solid silver;
	border-radius: 6px;
	width: 220px;
	padding: 2px;
	font-size: 12pt;
}

.fb-login-button {
	position: absolute;	
	left: 50%;
	top: 290px;
	margin-left: 220px;
}

#sign {
	position: absolute;
	width: 240px;
	height: 40px;
	left: 50%;
	top: 238px;
	line-height: 40px;
	margin-left: 220px;
	text-align: center;
	cursor: pointer;
	display: block;
	font-size: 16pt;
	color: white;
	border-radius: 4px;
	text-decoration: none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7d3c34+0,581f1b+100 */
	background: rgb(125,60,52); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(125,60,52,1) 0%, rgba(88,31,27,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(125,60,52,1) 0%,rgba(88,31,27,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(125,60,52,1) 0%,rgba(88,31,27,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d3c34', endColorstr='#581f1b',GradientType=0 ); /* IE6-9 */
}

#acsmRegistration {
	position: absolute;
	right: 200px;
	top: 220px;
	text-align: right;
}

#acsmFacebook a, #acsmRegistration a {
	color: #00465f;
}

#acmsLoginForm input[type=submit], #acmsRegistrationForm input[type=submit] {
	border: 2px solid #D4AE7A;
	color: #75201B;
	padding: 2px 10px 3px 10px;
	background-color: #F4E591;
	font-family: Calibri, Arial;
	font-weight: bold;
	font-size: 13pt;
	border-radius: 6px;
	cursor: pointer;
	position: relative;
}

#acmsRegistrationForm input[type=submit] {
	float: right;
}

#acmsLoginForm h1 {
	width: 300px;
	margin: 0 auto;
	padding-bottom: .6em;
	color: #333;
	font-size: 16pt;
	text-align: center;
	font-weight: normal;
}

#acmsRegistrationForm h1 {
	width: 300px;
	margin: 0 auto;
	padding-bottom: .6em;
	color: #333;
	font-size: 16pt;
	text-align: center;
	font-weight: normal;
}



table.acmsDialogList {
	width: 100%;
}

table.acmsDialogList td {
	padding: 5px;
	border: 1px solid gray;
}

table.acmsDialogList thead td {
	background-color: #444;
}

table.acmsDialogList tbody td {
	font-size: .9em;
}

ul.acmsDialogToolbar {
	height: 33px;
	margin-bottom: 1em;
}

ul.acmsDialogToolbar li {
	float: left;
	position: relative;
	cursor: pointer;
	height: 28px;
	list-style: none;
	padding: 5px 15px 0 15px;
	border-radius: 6px;
	margin-right: 6px;
	background: url(images/toolbar/toolbar.png) repeat-x left bottom;
}

ul.acmsDialogToolbar li:hover {
	background: url(images/toolbar/toolbarActive.png) repeat-x left bottom;
}

/* ### jQuery UI ### */

.ui-widget-content {
	background: url(images/background.png) repeat;
}

#bcg {
	width: 100%;
	height: 100%;
	min-height: 800px;
	background: url(images/mosaic.png) repeat-x bottom center;
}

#acsmReg {
	position: absolute;
	left: 50%;
	top: 350px;
	margin-left: 290px;
	font-size: 16pt;
	color: #631C19;
}

#acmsForgot {
	position: absolute;
	left: 50%;
	top: 380px;
	margin-left: 270px;
	font-size: 16pt;
	color: #631C19;
}

#aVers {
	position: absolute;
	left: 50%;
	top: 700px;
	margin-left: 220px;
	font-size: 14pt;
	color: #631C19;	
}